# Generated by Django 3.1.7 on 2021-04-03 17:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('boards', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='board',
            name='slug',
            field=models.SlugField(max_length=255, null=True, unique=True),
        ),
    ]
